Support » Plugin: Fluid Responsive Slideshow » Compatibility with 4.7.3

  • jetsystemservices

    (@jetsystemservices)


    My wordpress host is pushing me to upgrade tu 4.7.3.

    This pluging reports to be compatible up to 4.6.4

    Is this pluging goint to compatible with 4.7.3?

  • The topic ‘Compatibility with 4.7.3’ is closed to new replies.